@media (max-width:992px) {
    header#masthead {
        position: absolute;
        width: 100%;
        z-index: 99999;
    }

    .main-navigation .menu-main-menu-container {
        display: none;
    }

    .custom-logo-link {
        display: inline;
    }

    header .site-branding {
        top: 25px;
    }

    .site-branding .custom-logo-link img {
        max-height: 40px;
        margin-right: 20px;
    }

    .site-branding img {
        width: auto;
        max-height: 70px;
    }

    section.banner .campaign-text {
        font-size: 14px;
        text-align: center;
    }

    section.check {
        padding: 0px 0 0px 0;
        background: rgba(59,39,116,1);
    }

    section.check .info {
        display: none;
    }

    .main-navigation li {
        padding: 0;
    }

    nav#site-navigation {
        text-align: right;
    }

    section.prizes .mmprize:after {
        height: 250px;
        top: 50px;
        width: 1px;
    }

    section.prizes .prizes-content img {
        margin-top: 20px;
    }

    button.menu-toggle {
        margin-top: 5px;
        display: inline;
        background: url(images/bars.svg) no-repeat;
        border: none;
        color: #fff;
        outline: none;
    }

    .menu-main-menu-container {
        position: fixed;
        background: linear-gradient(144deg, #7e69ad 40%, #3b2774 100%);
        text-align: center;
        padding: 15px 40px;
        margin: auto;
        left: 50%;
        opacity: 0;
        transform: translate(-50%, 80px);
        text-align: center;
        transition: 0.1s;
    }

    .toggled .menu-main-menu-container {
        opacity: 1;
    }

    section.steps .info {
        height: auto;
        padding-left: 2px;
        padding-right: 2px;
        padding-bottom: 5px;
    }

    section.steps .stepcol:not(:last-child) {
        /* border-right: 1px solid #fff; */
        margin-bottom: 48px;
    }

    section.prizes .title {
        margin-bottom: 0;
    }

    section.check .title {
        font-size: 45px;
    }

    section.prizes .title,
    section.winners .title {
        font-size: 38px;
        line-height: 42px;
    }

    .date-block-in {
        padding-left: 0px;
        padding-right: 0px;
    }

    .date-block-in #date-block {
        padding: 15px 5px;
    }

    .winners-carousel .owl-nav .owl-prev {
        left: 5px;
    }

    .winners-carousel .owl-nav .owl-next {
        right: 5px;
    }

    section.winners #winning-list {
        padding: 0 15px;
    }

    .owl-prev,
    .owl-next {
        height: 20px;
        width: 18px;
    }

    #date-block .item {
        font-size: 22px;
        line-height: 26px;
    }

    section.winners #winning-list .winners-list span {
        font-size: 18px;
        line-height: 36px;
    }

    #winners .winners-title {
        font-size: 22px;
        line-height: 26px;
    }

    section#winners {
        background-color: transparent;
    }

    section.prizes {
        padding: 15px 0;
    }

    section.prizes .description {
        font-size: 14px;
        line-height: 17px;
    }

    section.prizes .prize-desc {
        padding: 0;
    }

    section.prizes .prize-desc p {
        font-size: 10px;
        line-height: 12px;
    }

    section.check .question, section.check .question a {
        font-size: 10px;
        line-height: 12px;
        text-align: left;
        margin-top: 10px;
    }

    section.check .checkbox {
        margin-left: 0;
    }

    section.check .checkbox input + span, section.check .checkbox input + label {
        font-size: 12px;
        line-height: 12px;
    }

    section.check .register-form .input-checkimg {
        font-size: 14px;
    }

    section.check .register-form input[type="text"],
    section.check .register-form input[type="email"],
    section.check .register-form input[type="tel"],
    section.check .fileinput-outer {
        width: 100%;
        font-size: 14px;
    }
    section .circle {
        background: radial-gradient(circle at 60% 50%, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 55%);
    }

    section.check .prizes img {
        padding: 0 30px 0 30px;
    }

    section.check .register-form .submit-btn {
        width: 100%;
        height: 50px;
        font-size: 17px;
    }

    .section-winners {
        min-height: 350px;
    }

    section.winners .grand-winner {
        font-size: 18px;
        line-height: 17px;
    }

    section.contestrules {
        padding: 50px 0 150px 0;
    }

    section.contestrules .title,
    section.contestrules h3 {
        font-size: 38px;
        line-height: 42px;
    }

    #date-block .owl-item.current .item {
        font-weight: 200;
    }

    section.check .register-form .fileinput {
        width: 80%;
        margin: auto;
    }

    section.check .register-form .recaptcha {
        width: 100%;
    }

    ol {
        padding-left: 15px;
    }

    li > ul, li > ol {
        margin-left: 30px;
        padding-left: 0;
    }

    section.check .ended {
        width: 100%;
        justify-content: center;
    }

    section.game .plane {
        padding: 20px;
    }

    section.game .plane.registration .names {
        gap: 0;
    }

    section.game .plane .monog {
        height: 350px;
    }

    section.game .plane.registration .text,
    section.game .plane.reg-instant .text {
        font-size: 20px;
        line-height: 24px;
    }

    section.game .plane.reg-instant #filebtn {
        margin-left: 0;
    }

    section.game .plane .monog {
        height: 350px;
        margin-bottom: 20px;
    }

    section.game .plane.reg-instant .title {
        margin-bottom: 30px;
        font-size: 40px;
        line-height: 44px;
    }

    section.game .plane .text {
        font-size: 20px;
        line-height: 24px;
    }

    section.game .plane.reg-instant .names {
        gap: 0;
    }

    section.game .plane.reg-instant input {
        margin-bottom: 10px;
    }

    section.game .plane.myprofilefirst .title {
        margin-bottom: 30px;
        font-size: 40px;
        line-height: 44px;
    }

    #winners .winners-title {
        min-height: unset;
    }

    section.game .plane.myprofile #filebtn, 
    section.game .plane.myprofilefirst #filebtn {
        margin-left: 0;
    }

}


@media (max-width:768px) {
    section.check .register-form input[type="text"],
    section.check .register-form input[type="email"],
    section.check .register-form input[type="tel"],
    section.check .fileinput-outer {
        width: 100%;
        font-size: 14px;
    }

    section.check .register-form .submit-btn {
        width: 100%;
        height: 50px;
        font-size: 17px;
    }

    section.check .register-form .fileinput,
    section.check .checkbox,
    section.check .register-form .recaptcha {
        width: 100%;
    }

    section.check .prizes img {
        width: 70%;
    }

    section.check .check-content .title {
        font-size: 32px;
        line-height: 36px;
        padding-bottom: 20px;
    }

    section.game .gicons .gicon {
        width: 50px;
        height: 50px;
    }

    .btns {
        font-size: 17px;
        padding: 8px 10px;
    }

    section.mech .title {
        font-size: 38px;
        line-height: 42px;
        margin-bottom: 20px;
    }

    section.game .plane.registration .title {
        font-size: 40px;
        line-height: 44px;
    }

    section.game .plane.registration .subtitle {
        font-size: 24px;
        line-height: 28px;
    }

    section.game .plane.login .title {
        font-size: 40px;
        line-height: 44px;      
    }

    section.game .plane.login .text {
        font-size: 20px;
        line-height: 24px;
    }

    section.game .plane.myprofile .title,
    section.game .plane.mycards .title {
        font-size: 38px;
        line-height: 42px;
        margin-bottom: 30px;
    }

    section.game .plane.myprofile .text,
    section.game .plane.myprofilefirst .text,
    section.game .plane.changepassword .text {
        font-size: 20px;
        line-height: 24px;
    }

    section.game .plane .dropdown-content a {
        font-size: 16px;
        line-height: 20px;
        padding: 5px;
    }

    section.game .plane.reg-win img {
        max-height: 330px;
        margin-bottom: 30px;
    }

    section.game .plane.reg-win .title {
        font-size: 30px;
        line-height: 34px;
    }

    section.game .plane.reg-win .subtitle p {
        font-size: 28px;
        line-height: 32px;
    }

    section.game .plane.reg-tryagain .title {
        font-size: 30px;
        line-height: 34px;
    }

    section.game .plane.reg-tryagain .subtitle {
        font-size: 28px;
        line-height: 32px;
    }

    section.game .plane.reg-tryagain .text {
        font-size: 24px;
        line-height: 32px;
    }

    section.game .plane.reg-tryagain img {
        width: 50%;
        margin-bottom: 20px;
    }

    section.game .plane.reg-win .subtitle p, 
    section.game .plane.reg-win .subtitle {
        font-size: 28px;
        line-height: 32px;
    }

    section.winners {
        padding: 60px 0;
    }

    section.choose .text {
        font-size: 18px;
    }

    
    section.choose .arr::after,
    section.game .plane #myprofile-menu::after {
        width: 20px;
        height: 20px;
    }

    section.game .plane input,
    section.game .plane .input-checkimg {
        height: 50px;
    }

    section.game .reg-instant .btns,
    section.game .myprofilefirst .btns,
    section.game .registration .btns,
    section.game .login .btns {
        padding: 15px 45px;
    }

    section.game .plane.checkmail .title {
        font-size: 48px;
        line-height: 52px;
    }

    section.game .plane.account .act {
        border-bottom: 3px solid #9BDBF5;
        border-right: unset;
        padding-right: 0;
        padding-bottom: 30px;
    }
}


@media (max-width:450px) {

    section.banner {
        padding: 80px 0 30px;
    }

    section.check .checkform {
        width: 100%;
    }

    section.contestrules {
        padding: 0 0 150px 0;
    }
    
    section.check .prizes img {
        width: 100%;
    }

    section.check .check-content .title {
        font-size: 24px;
        line-height: 28px;
    }

    section.game .plane .monog {
        width: unset;
        height: 200px;
    }

    section.game .plane.reg-win img {
        max-height: 250px;
    }

    section.game .plane.myprofile .title, 
    section.game .plane.mycards .title,
    section.game .plane.reg-instant .title,
    section.game .plane.choosepath .title,
    section.game .plane.changepassword .title {
        font-size: 28px;
        line-height: 32px;
    }

    section.game .plane.myprofilefirst .title {
        margin-bottom: 30px;
        font-size: 28px;
        line-height: 32px;
    }

}